Name: Revenant
Nom: 
État: aucune

------ Description (en) ------
<p>You died. No real doubt about that. Bullet to the brain or knife to the throat, you were dead as dead can be. Then you got back up again. Maybe you had some unfinished business, or maybe you were just so tough and so mean that Hell itself spat you out. Either way, you came back for a reason.</p>
<p>Choose two ability boosts. One must be to <strong>Constitution</strong> or <strong>Charisma</strong>, and one is a free ability boost.</p>
<p>You're trained in Religion and Boneyard Lore. You're still alive, not undead, but you have the negative healing ability, which means you're harmed by positive damage and healed by negative effects as if you were undead.</p>
------ Description (fr) ------
